@charset "utf-8";
/* CSS Document */

* { 
	font-family: "Calendas_Regular", "Times New Roman", serif;
	padding: 0px; 
	margin: 0px; 
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

strong { font-family: "Calendas_Bold", "Times New Roman", serif; }

body {
		background: url(../images/bg.png) repeat #eeeeee;
}

html, body, #skrollr-body, #wrapper {
	width: 100%;
	height:	100%;	
}

section {
	width:100%;
	min-height:200px;
	background-size:cover;
	background-position:top center;
	background-attachment:fixed;
	background-repeat:no-repeat;
    position: relative;
}

.container {
	width: 100%;
	max-width:620px;
	min-width:320px;
	margin: 0 auto;
	padding: 30px 10px;
}

/* TEXT */
.caption {
	font-size: 12px;
	text-align: center;
}

/* ------------------------ SCREENS ------------------------ */

#oneS, #threeS, #fiveS, #sevenS, #nineS, #tenS {
	min-height: 800px;
}

#twoS, #fourS, #sixS, #elevenS, #twelveS {
	background-color: #000;
	outline: 10px solid #000;
	border-top:2px solid #ddd;
	border-bottom: 2px solid #ddd;
	padding: 2% 10px;
}

/* ----- ONES ----- */
#oneS {
	background-image:url(../images/main.jpg);
	/*height: 100%;*/
	min-width: 100%;
}

#start {
	background: url(../images/scroll_down_start.png) center rgba(0,0,0,0.70) no-repeat;
	display: block;
	width: 115px;
	height: 90px;
	padding: 5px 0px;
	margin: 0 auto;
	position: absolute;
	bottom: 5%;
	left: 45%;
}

/* ----- TWOS ----- */
#twoS {	}

/* ----- THREES ----- */
#threeS {}

#threeS .container { padding:4% 10px; }

#threeS .credit { margin-top:10px; }
/* ----- FOURS ----- */
#fourS {}

#fourStwo { background-color:#fff; border-bottom: 2px solid #ddd; outline: 10px solid #000;}
#fourStwo, #fourStwo .container { padding:0px; margin:10px auto 0px; }
/* ----- FIVES ----- */
#fiveS {}

/* ----- SIXS ----- */
#sixS {}
#sixStwo { background-color:#fff; border-top: 2px solid #ddd; outline: 10px solid #000;}
#sixStwo, #sixStwo .container { padding:30px 0px; }
/* ----- SEVENS ----- */
#sevenS {}

/* ------EIGHT PLACEHOLDER-----------*/
#eightFake{
	width: 100vw; 
	height: 800vw; /* 100/46.279 = 2.161 */ 
	max-height: 100vh; max-width: 216.08vh; /* 216.08/100 = 2.161  */
	margin: auto; 
	padding-top:20px;
}
	
/* ----- EIGHTS ----- */
/*#eightS { position:fixed; top:0; color:#fff; text-align:center; }*/
#eightS h3 { position: absolute; top:10px; left: 10px; z-index: 900; color: #fff; }

#eightS, #eightS .map, #eightSone, #eightStwo, #eightSthree, #eightSfour, #eightSfive, #eightSsix, #eightSseven{
	 width: 100vw; 
	height: 48vw; /* 100/46.279 = 2.161 */ 
	max-height: 100vh; max-width: 216.08vh; /* 216.08/100 = 2.161  */
	margin: auto; 
	
	/*width: 100vw; 
	height:277.67vw; /* 100/46.279 = 0.36014 */ 
	/*max-height: 100vh; max-width: 36.014vh; /* 36.014/100 = 0.36014 */ margin: auto; */
	
}

#eightSeven {display:none; }
#eightS .map {position: absolute; top: 0px; left: 0; }

#eightSone, #eightStwo, #eightSthree, #eightSfour, #eightSfive, #eightSsix, #eightSseven {
		 position: absolute; top: 0px; left: 0;
		 opacity: 0;
}

/* ----- NINES ----- */
#nineS {min-height:600px;background: url(../images/bg.png) repeat #eeeeee;border-top: 2px solid #ddd; outline: 10px solid #000;}



#nineStwo { background-color:#fff; border-bottom: 2px solid #ddd; outline: 10px solid #000;}
#nineStwo, #nineStwo .container { padding:0px; margin:10px auto 0px; position:relative; }

#nineStwo .full { width:100%; position:absolute; }
#nineStwo p {
	font-size: 4em;
	text-align: center;
}

#nineStwo .minusA {
	top:2%;
}

#nineStwo .minusB {
bottom:30%;
z-index:10;
}

#nineStwo .minusB p {
	text-shadow: 0px 0px 5px #fff, 0px 0px 20px #fff;
}
/* ----- TENS ----- */
#elevenS {}

/* ----- ELEVENS ----- */
#tenS { 
	background-image:url(../images/main.jpg); 
	background-position: bottom center;
	border-top: 10px solid #000;
	}
	
	/* ----- Footer ----- */
	
.footer {
	height: 200px;
	background-color:#333;	
	padding:20px;
	color: #fff;
	clear:both;
}

.footer a { text-decoration: none; border: none; }
.footer .logo { display: inline-block; }

.footer p { text-align: center; clear:both;} 

#socialWrap{
float: right;
}
.sb{

display: inline-block;
height: 25px;
width: 59px;
border-radius:3px;
border: 1px solid #fff;	
cursor: pointer;
box-shadow: 0px 0px 10px #333;
}
.sb img{
margin-left:18px;
margin-top:-1px;
}
.facebook{
background: #205491;
}
.twitter{
background: #258dcf;
}

/* MISC */
.hide {
	display:none;
	text-indent: -99999px;
	height:0px;
	width:0px;
}
.maxim { max-width:620px; margin:0 auto; }
.fim { max-width:400px; }
.large { max-width:800px; }
.break { margin-top: 5px; margin-bottom: 3px; }
.space { margin:40px auto; }
img {
	display: block;
	margin: 0 auto;
}
/* -- responsive -- */
@media only screen and (max-width: 500px) {
	#oneS, #tenS { min-height: 400px; }
	
	#oneS, #tenS { background:url(../images/main.jpg) no-repeat top center; }
	#eightFake {
		display:none
	 }
	
	#eightSseven { 
	display:block;
	width: 100vw; 
	height: 48vw; /* 100/46.279 = 2.161 */ 
	max-height: 100vh; max-width: 216.08vh; /* 216.08/100 = 2.161  */
	margin: auto;
	position:static;
	}
	
	.a { z-index:500; background:url(../images/map-bg.jpg) cover no-repeat top center;}
	.b { z-index: 600; background:url(..images/deathmap-1919.png cover.no-repeat top center;}
	
	.stop { left:0; position:absolute; display:block;}
	
	#nineStwo p {
	font-size: 2em !important;
	text-align: center;
}

#nineStwo .minusA {
	top:5px;
}

}

@media only screen and (max-width: 490px) {
	#socialWrap { clear:both; margin:0 auto; }
}
